h1 {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: small;
	margin: 0 0 10px 8px;
	padding:0;
}

img {
	border: 0;
}

#container {
	width: 660px;
	margin-left:0;
	margin-right:0;
	border: 0px solid #CCCCCC;
	padding: 0px;
	background-color:#FFFFFF;
	
}

#breadcrumbs {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size:small;
	margin: 0 0 10px 8px;
}

#breadcrumbs a, #breadcrumbs a:visited, #breadcrumbs a:link, #breadcrumbs a:active {
	color: #333333;
	text-decoration:none;
}

#breadcrumbs a:hover {
	text-decoration:underline;
}

#listingcontainer {
	padding: 13px;
	background-color:#ffffff;
}

#listingheader {
	color: #000000;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:right;
}

#listingheader a, #listingheader a:active, #listingheader a:visited, #listingheader a:link {
	text-decoration: none;
	color: #000000;
}

#listingheader a:hover {
	text-decoration: underline;
	color: #000000;
}


#headerfile {
	text-align:left;
	float: left;
	width: 460px; 
}

#headersize {
	text-align:right;
	width: 60px;
	float: left;
}

#listing {
	border: 2px solid #2A0001;
}

#listing a {
	display:block;
	padding: 10px 10px 10px 0px;
	font-size:12px;
	color: #000000;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	width:620px;
	text-align:right;
	
}

#listing a:hover {
	background-color:#E7E1D5;
}

#listing a img {
	float:left;
	margin-right: 16px;
}



#listing a strong {
	width: 420px;
	float:left;
	cursor:hand;
	cursor:pointer;
	text-align:left;
}

#listing a em {
	float: left;
	width: 70px;
	text-align:right;
	cursor:hand;
	cursor:pointer;
}

#listing a span {
	position: absolute;
	margin-left: -151px;
	margin-top: -2px;
}

#listing a span img {
	width: 100px;
	background-color:#E7E1D5;
	visibility: hidden;	
}

#listing a:hover span img {
	border: 1px solid #666666;
	visibility: visible;
}


#copy {
	width: 510px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	font-size:x-small;
	color: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
}

#copy a {
	text-decoration: underline;
	color: #ffffff;
}

.b {
	background-color: #F0F0F0;
}

.w {
	background-color:#FFFFFF;
}

.mod {
	float:right;
}

.size {
	float:right;
}
